﻿
/*
  Name:      pussel_stilar.css
  Revision:  1.0 2010-10-31 Bo Karlsson
  Copyright: 2010 Bo Karlsson, Täby
*/

body {font:1em verdana, arial, sans-sherif; background-color:#DEF; margin-top:10px;}

* {margin:0; padding:0;}

h2 {
  margin:1.5em 0 .6em 0;
  color:#000000;
  text-align:center;
}

h2#title {
  margin:1em 0 .6em 0;
  color:#000000;
  text-align:center;
}

#noscriptText:after {
  text-align:center;
  color:red;
  content:" JavaScript måste aktiveras för att den här sidan ska fungera";
}

#pattern1Table {
  float:left;
  margin:10px 0 20px 30px;
  background-color:#C84;
  font-family:"Comic Sans MS", arial, sans-serif;
}

#pattern2Table {
  margin:10px 0 20px 30px;
  border:1px solid #000;
  background-color:#C84;
  font-family:"Comic Sans MS", arial, sans-serif;
}

.text {
  margin:20px 120px 0 120px;
  padding:0 2em 0 2em;
  background-color:#FFFFFF;
}

.sqr {
  border-style:none;
  text-align:center;
  background-color:white;
  font-size:18px;
  position:relative;
  left:0px;
  top:0px;
  height:36px;
  width:36px;
  font-family:"Comic Sans MS", arial, sans-serif;
}

.sqrBlack {
  border-style:none;
  text-align:center;
  background-color:black;
  font-size:18px;
  position:relative;
  left:0px;
  top:0px;
  height:36px;
  width:36px;
  font-family:"Comic Sans MS", arial, sans-serif;
}

button#backgroundButton {
  margin:0 3em 0 0;
}

button#restoreButton {
  margin:0 3em 0 0;
}

button#saveButton {
  margin:0 1em 0 0;
}

button#helpButton {
  margin:0 0 0 3em;
}

#copyrightText {
  position:relative;
  top:1em;
  bottom:2em;
  font-size:x-small;
  text-align:center;
}
